/** https://devdevout.com/rem-to-px

10 - 0.625
11 - 0.688
12 - 0.75
13 - 0.813
14 - 0.875
15 - 0.938

16 - 1
17 - 1.0625
18 - 1.125
19 - 1.1875

20 - 1.25
21 - 1.3125
22 - 1.375
23 - 1.4375

24 - 1.5
25 - 1.5625
26 - 1.625
27 - 1.6875

28 - 1.75
29 - 1.8125
30 - 1.875
31 - 1.9375

32 - 2

**/

:root {
  --font:'Poppins',Helvetica,Arial, sans-serif;
  --title-font:'Oswald', Helvetica,Arial, sans-serif;
  --alt-font:'Oswald', Helvetica,Arial, sans-serif;
  --h1:clamp(1.875rem,calc(4vw + 1rem),2.5rem);
  --h2:clamp(1.375rem,calc(4vw + 1rem),1.625rem);
  --h3:clamp(1.25rem,4vw,1.5rem);
  --h4:clamp(1.1875rem,4vw,1.375rem);
  --h5:clamp(1.125rem,4vw,1.25rem);
  --h6:1.25rem;
  /* --font-size:clamp(1rem,3vw,1.125rem);  */
  --font-size:1rem;
}

/*
DM+Sans:wght@100;200;400;600
*/

body { font-family:var(--font); font-size:var(--font-size); font-weight:400; }

/*** P ****/

.content :where(p) { line-height:1.5em; margin-bottom:1em; text-wrap: pretty; }
.content > p:last-child { margin-bottom:0; }

/*** H ***/

h1, h2, h3, h4, h5, h6,
.h-1, .h-2, .h-3, .h-4, .h-5, .h-6 { font-family:var(--title-font); font-weight:500; line-height:1.125em; text-transform:uppercase; text-wrap:balance; margin-bottom:0.5em; }

p.h-1,p.h-2, p.h-3, p.h-4, p.h-5, p.h-6 { margin-bottom:0.5em; }

h1 { font-size:var(--h1); }
h2 { font-size:var(--h2); } 
h3 { font-size:var(--h3); }
h4 { font-size:var(--h4); }
h5 { font-size:var(--h5); }
h6 { font-size:var(--h6); }

h1.h-1, h2.h-1, h3.h-1, h4.h-1, h5.h-1, h6.h-1, p.h-1, span.h-1, .h-1 { font-size:var(--h1); }
h1.h-2, h2.h-2, h3.h-2, h4.h-2, h5.h-2, h6.h-2, p.h-2, span.h-2, .h-2 { font-size:var(--h2); } 
h1.h-3, h2.h-3, h3.h-3, h4.h-3, h5.h-3, h6.h-3, p.h-3, span.h-3, .h-3 { font-size:var(--h3); }
h1.h-4, h2.h-4, h3.h-4, h4.h-4, h5.h-4, h6.h-4, p.h-4, span.h-4, .h-4 { font-size:var(--h4); }
h1.h-5, h2.h-5, h3.h-5, h4.h-5, h5.h-5, h6.h-5, p.h-5, span.h-5, .h-5 { font-size:var(--h5); }
h1.h-6, h2.h-6, h3.h-6, h4.h-6, h5.h-6, h6.h-6, p.h-6, span.h-6, .h-6 { font-size:var(--h6); }

h1 a, h2 a{ text-decoration:none; }

span.sup-title { display:block; font-size:0.5em; line-height:1.5em; font-weight:600; text-transform:uppercase; /*opacity:0.7;*/ }

/* Side Dashes
.trim { position:relative; padding-bottom:1em; margin-bottom:1em;  }
.trim:after { content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; border-bottom:1px solid hsl(var(--grey-mid)); }
.white-txt .trim:after { border-bottom-color:hsl(var(--white)); }
.trim.text-center:after,
.text-center .trim:after { left:calc(50% - 6.25rem); width:12.5rem; }
.trim.text-right:after,
.text-right .trim:after { left:auto; right:0; }
 */

/* Section Title Trim */

.h-1.section-title.trim { position: relative; padding-bottom:1em; margin-bottom: 1em; }
.h-1.section-title.trim:after { content:""; position: absolute; box-sizing:content-box; width:100px; left:calc(50% - 150px); bottom:0; height: 2px; background-color: hsl(var(--first)); border-right:100px solid hsl(var(--grey-light)); border-left:100px solid hsl(var(--grey-light)); }
.first-bg .h-1.section-title.trim:after { background-color: hsl(var(--black)); }
.grey-light-bg .h-1.section-title.trim:after { border-right-color:hsl(var(--white)); border-left-color:hsl(var(--white)); }
.text-left .h-1.section-title.trim:after { left:0; border-left:none; }
.text-right .h-1.section-title.trim:after { left:auto; right:0 border-right:none; }


/*** UL & OL ***/

.content ul,
.content ol  { line-height:1.5em; margin:0 0 1.5em 0; padding-left:1.5em; overflow:hidden; }

.content li ul,
.content li ol { margin-top:0.5em; margin-bottom:0; font-size:0.95em; padding-left:1.125em; }

.content ul li { list-style-type:disc; margin-bottom:0.5em; } 
.content ol li { list-style-type:decimal; margin-bottom:0.5em; }

.content li li { line-height:1.25em; }
.content li li:last-of-type { margin-bottom:0 }

.content li ul li { list-style-type:circle; }

.content ul.tick-list {  }
.content ul.tick-list li:before { content:"\f00c"; font:var(--fa-font-solid); display:none; }
.content ul.tick-list li svg { color:hsl(var(--third)); position:absolute; top:0.3em; left:-1.25em; }
.white-txt .content ul.tick-list li svg { color:hsl(var(--white),0.7); }
.inherit ul.tick-list li svg { color:inherit; }
.content ul.tick-list li { position:relative; list-style-type:none; margin-left:0; margin-bottom:0.5em; padding-left:0.25em; }

.content ul.pdf-list {  }
.content ul.pdf-list li:before { content:"\f1c1"; font:var(--fa-font-solid); display:none; }
.content ul.pdf-list li svg { color:hsl(var(--second)); position:absolute; top:0.05em; left:-1.2em; font-size:1.2em; }
.white-txt  ul.pdf-list li svg { color:inherit; }
.content ul.pdf-list li { position:relative; list-style-type:none; margin-left:0; margin-bottom:1em; padding-left:0.25em; }

.content ul.external-list {  }
.content ul.external-list li:before { content:"\f08e"; font:var(--fa-font-solid); display:none; }
.content ul.external-list li svg { color:hsl(var(--second)); position:absolute; top:0.05em; left:-1.2em; font-size:1.2em; }
.white-txt ul.external-list li svg { color:inherit; }
.content ul.external-list li { position:relative; list-style-type:none; margin-left:0; margin-bottom:1em; padding-left:0.25em; }



.content.text-center ul,
.content .text-center ul,
.text-center .content ul,
.content.text-center ol,
.content .text-center ol,
.text-center .content ol { /*list-style-position:inside;*/ display: flex; flex-direction: column; align-items: center; }


/*** MISC ***/

strong { font-weight:600; }

.inherit a:not(.more-button),
.inherit .content a:not(.more-button) { color:inherit; }

a.noline { text-decoration:none; }

.no-wrap {  white-space:nowrap; }

.wrap-pretty { text-wrap:pretty; }
.wrap-balance { text-wrap:balance; }

.fit-content { width:fit-content; }

.no-br > br { display:none; }

.text-center { text-align:center !important; }
.text-right { text-align:right !important; }
.text-left { text-align:left !important; }

.uppercase { text-transform:uppercase; }
.lowercase { text-transform:none; }

.larger-txt { font-size:1.125em !important; }
.smaller-txt { font-size:0.875em !important; }

.font { font-family:var(--font) !important; }
.title-font { font-family:var(--title-font) !important; }
.alt-font { font-family:var(--alt-font) !important; }

.font-thin { font-weight:100 !important; }
.font-light { font-weight:200 !important; }
.font-medium { font-weight:400 !important; }
.font-bold { font-weight:600 !important; }
.font-bolder { font-weight:800 !important; }

blockquote { font-style:italic; }


@media (min-width:600px) { 

  /* h1, h1.h-1, h2.h-1, h3.h-1, h4.h-1, h5.h-1, h6.h-1, p.h-1, span.h-1 { font-weight:100; }
  span.sup-title { font-size:0.4em; font-weight:400; } */

}


@media (min-width:1100px) { 

  

}
